uuid:
  -
    value: 348ca044-e52b-405e-a4e5-5002d1a50ba7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '27-FITS File.xml'
uri:
  -
    value: 'public://2022-09/27-FITS File.xml'
    url: /sites/default/files/2022-09/27-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 8056
status:
  -
    value: true
created:
  -
    value: '2022-09-29T01:38:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-29T01:38:32+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '27-FITS File.xml'
sha1:
  -
    value: 42d1fde6af9c308622a5fd590254ae638145417c
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
